Subject: Important

From: <[email-masked]>
Date: Thu, 1 Feb 2007 16:35:29 -0800 (PST)

Hello,
We introduced a new grading routine. We need to be more organized with 
this. I talked to Prof. Lorden and Kristy about it and I am going to 
send you an email with instructions. I expect all of you to follow 
this. We can not be flexible about it because we will have troubles 
with lost scores, lost HWs and so on.

For the time being I want you to browse through your HWs and check if 
there are some ungraded HWs. Ben and Dan returned ungraded late HW2 to 
TAs. Don't return those to the students. Do this as soon as possible 
and give ungraded HWs to Kristy by Monday. She will then give them to 
the graders.

Please understand that this is very important. We will have students 
complaining if we mess up. I will send an email with the rules in the 
evening,
Mirjana